@media screen and (max-width: 1480px) {
    .fullbgvdo video { width: auto; height: 100%}
}
@media screen and (max-width: 1200px) {
    .tophedwthbrdr h1 { font-size: 40px;}
    .tophedwthbrdr h2 { font-size: 33px;}
    .tophedwthbrdr h3 { font-size: 27px;}
    .htlrstrnt p { font-size: 22px; line-height: 40px;}
    .htlrstrnt li { font-size: 19px; min-height: 28px}
    .scndsectn p { padding: 0 5%;}
    .threeblcks h3 { font-size: 23px}
    .big { padding: 100px 0 120px;}
    .vdobtm	ul li { width: 100%;}
    .catgry h1 { font-size: 45px;}
    .listcntnr { width: 48%} 
}
@media screen and (max-width: 990px) {
    .threeblcks { border: none; margin-top: 40px}
    .bighedbrdr + .threeblcks { margin-top: 0} 
    .vdocntnr { text-align: center; margin-bottom: 50px}
    .vdocntnr .playbtn { margin-left: -25px;}
    .clntdtl { width: 100%; text-align: center; float: none; border-right: none; border-bottom: 1px solid #f5aa33; padding-bottom: 20px }
    .clntdtl:after { top: initial; bottom: 0; right: -2px; left: 0; border-bottom: 1px solid #c27700;}
    .clntimg { float: none; display: inline-block}
    .clntnme { width: 100%; margin: 5px 0 0;}    
    .clnttxt { margin: 0; padding: 25px 30px 0;}
    .btmlogosngl { width: 200px}
    .btmlogosngl img { max-width: 100%}
    .listcntnr { width: 100%}
    .listcntnr:after { display: none}
    .whtbg .clntdtl { width: 100%}
    .whtbg .clnttxt { margin: 0}
    .whtbg .clntnme { width: auto; display: block}
    .whtbg .clnttxt:after {
        top: -11px;
        left: 50%;
        border-top: none;
        border-bottom: 11px solid #eef1f4;
        border-right: 13px solid transparent;
        border-left: 13px solid transparent;
        margin-left: -7px;    
    }
    .iprobg { padding-top: 100px}
    .iproinrtop { padding-bottom: 70px;}
    .listcntnr li { font-size: 22px;}
    .menu ul li a { padding: 2px 6px 4px}
    .htlrstrnt li { font-size: 20px; min-height: initial}
    .top_right li::after { top: 15px}
    .catgry h1 { font-size: 40px; margin: 0 0 25px}
    
}

@media screen and (max-width: 1024px) {
.mbYTP_wrapper {
  display: none;
}	
.bg1{background: #496E9D url(../images/bg1.jpg) top center no-repeat; background-size:cover;}	
.bg1:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg2{background:#496E9D url(../images/bg2.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg2:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg3{background:#496E9D url(../images/bg3.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg3:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg4{background:#496E9D url(../images/bg4.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg4:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg5{background:#496E9D url(../images/bg9.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg5:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg6{background:#496E9D url(../images/bg12.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg6:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg7{background:#496E9D url(../images/bg7.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg7:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg8{background:#496E9D url(../images/bg11.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg8:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg9{background:#496E9D url(../images/bg5.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg9:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg10{background:#496E9D url(../images/bg8.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg10:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg11{background:#496E9D url(../images/bg10.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg11:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
.bg12{background:#496E9D url(../images/bg6.jpg) top center no-repeat; background-size:cover; position:relative;}
.bg12:after{ content:""; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:-1;}
footer li {
  margin: 0 10px;
}
}
@media screen and (max-width:768px) {
footer li {
  margin: 0 5px;
}	
footer a {
  font-size: 14px;
}

}

@media screen and (max-width: 767px) {
    .big {  padding: 70px 0 75px;}
    .btmlogosngl { margin: 0 5px 10px}
    .top_right { margin-top: 30px}
    .scndsectn p { padding: 0}
    footer ul,
    .copyright,
    .menu,
    .logo { text-align: center}
    .tophedwthbrdr h1 { font-size: 35px;}
    .copyright  { margin-top: 15px}
    .menu ul { margin-top: 20px}
    .menu ul li { margin: 0}
    .bighedbrdr { font-size: 30px;}
    .btmlogo .bighedbrdr { margin-bottom: 65px;}
    .menu ul li a { padding: 2px 15px 4px;}
    .catgry h1 { font-size: 38px; margin: 0 0 20px} 

}

@media screen and (max-width: 600px) {
	.menu { margin-top: 17px}
    .menuicn { display: block}   
    .menu ul { margin: 0; width: 100%; background: #f9f9f9; border-bottom: 1px solid #555; padding-bottom: 3px; display: none} 
    .menu ul li { display: block; border-top: 1px solid #eee}
    .menu ul li a { padding: 9px 15px;}
    .catgry h1 { font-size: 35px; margin: 0 0 10px}
}
@media screen and (max-width:640px) {
/*.tophedwthbrdr{ border-bottom:none;}
.bg1{background-size:100% auto;}	
.bg1:after{position:static;}
.bg2{background-size:100% auto;}
.bg2:after{position:static;}
.bg3{background-size:100% auto;}
.bg3:after{position:static;}
.bg4{background-size:100% auto;}
.bg4:after{position:static;}
.bg5{background-size:100% auto;}
.bg5:after{position:static;}*/
.menuicn {
  position: absolute;
  top: -50px;
  right: 15px;
  width: 50px;
}
}
@media screen and (max-width: 480px) {
	ul.list-breadcrumb li { padding: 5px 10px 5px 35px;}
	ul.list-breadcrumb li:first-child {padding: 6px 15px;}
	
	}
@media screen and (max-width: 400px) {
    footer li { display: block}
    footer li { padding: 5px 0}
}